body {
 margin: 0;
 color: #000000;
 background: #CFFFCF;
}
h1 {
   color: #008000;
}
h3 {
   color: #000000;
}
h4 {
   color: #000000;
}
p {
 clear: both;
 margin-left: 1em;
 line-height: 1.4;
}
p.floating {
 clear: none;
 margin-left: 1em;
 line-height: 1.4;
}
dl {
 line-height: 1.4;
}
dt {
 font-weight: bold;
}
dd {
  margin-bottom: 0.4em;
}
ul {
 line-height: 1.4;
}

/* ******************************** */
/* Table */
/* ******************************** */
table {
 line-height: 1.4;
}
table.right {
 line-height: 1.4;
 float: right;
 margin-left: 0.8em;
}
table.left {
 line-height: 1.4;
 float: left;
 margin-right: 0.8em;
}
col#right { text-align: right; }
col#center { text-align: center; }
td { padding: 3px; }
th { padding: 3px; }
th.WD05 { width: 5%; padding: 3px; }
th.WD15 { width: 15%; padding: 3px; }
th.WD35 { width: 35%; padding: 3px; }
th.WD45 { width: 45%; padding: 3px; }
th.WD85 { width: 85%; padding: 3px; }

/* ******************************** */
/* Head line and float */
/* ******************************** */
.headline:first-line {
  font-weight: bold;
}
#float-p p {
 clear: none;
 margin-left: 1em;
 line-height: 1.4;
}
#float-reset {
 clear: both;
}

/* ******************************** */
/* List type */
/* ******************************** */
/* Main menu (Bold link, Multi-line caption) */
#teq-menu li {
 line-height: 1.4;
 margin-bottom: 0.6em;  
}
#teq-menu li a {
  font-weight: bold;
}
/* Sub menu (Normal link, Multi-line caption) */
#teq-list li {
 line-height: 1.4;
 margin-bottom: 0.4em;  
}
#teq-list li a {
  font-weight: normal;
}
/* lower menu (Normal link, Single-line caption) */
#teq-norm li {
 line-height: 1.4;
 margin-bottom: 0;
}
#teq-norm li a {
  font-weight: normal;
}
#teq-norm a {
  font-weight: normal;
}
/* numberling */
.numbering {
  list-style-type: lower-roman;
}


/* ******************************** */
/* Index */
/* ******************************** */
/* Section */
h3.index {
   color: #FF00FF;
}
/* Item */
#teq-index dl {
 line-height: 1.4;
}
#teq-index dt {
 font-weight: bold;
 color: #FF00FF;
}
#teq-index dd {
  margin-bottom: 0.4em;
}

/* ******************************** */
/* Image */
/* ******************************** */
img.left {
  float: left;
  margin-right: 0.8em;
  margin-bottom: 0.6em;
}
img.right {
  float: right;
  margin-left: 0.8em;
  margin-bottom: 0.6em;
}
#img-belt {
  display: block;
  width: 1040px;
  overflow: hidden;
}

/* ******************************** */
/* Caution */
/* ******************************** */
#caution {
 color: #FF0000;
}

/* ******************************** */
/* important attention */
/* ******************************** */
#attention {
 font-weight: normal;
 border: solid 2px #FF0000;
 color: #FF0000;
 padding: 2px;
}
/* ******************************** */
/* button, overline */
/* ******************************** */
#button {
 font-weight: normal;
 border: outset 2px #C0C0C0;
 background-color: #C0C0C0;
 padding: 2px;
}
#overline {
 text-decoration: overline;
}
/* ******************************** */
/* update  : normal in headder */
/* ******************************** */
/* New release */
#up-news {
   color: #FF00FF;
}
/* New update  */
#up-date {
   font-weight: normal;
   color: #FF00FF;
   font-size: 14px;  
}
/* update later */
#up-late {
   font-weight: normal;
   color: #000000;
   font-size: 14px;  
}

/* ******************************** */
/* Notice */
/* ******************************** */
#teq-note {
  font-weight: normal;
  font-size: 12px; 
}

/* ******************************** */
/* Copyright */
/* ******************************** */
#copy-right {
  font-weight: bold;
  color: #008000;
  font-size: 12px; 
}

/* ******************************** */
/* navigation */
/* ******************************** */
#teq-nav ul {
    display: block;
    width: 960px;
    margin-left: 4px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
    overflow: hidden;
}
#teq-nav li {
    display: block;
    width: 76px;
    margin-left: 0;
    margin-right: 0;
    float: left;
    overflow: hidden;
    background-position: top center;
    background-repeat: no-repeat;
    background-color: #FFFFAA;
    border: solid 2px #CFFFCF;}
#teq-nav li a {
    display: block;
}
#teq-nav li span.ja {
    display: block;
    padding: 2px;
    text-align: center;
    font-size: 14px;
}
